/* Localized versions of task strings */

taskString = "ファイル検索";
taskDescription = "ファイル検索";
longTaskDescription = "対象コンピュータのファイルまたはフォルダを検索します";
actionString = "検索";
fieldEmptyTitle = "無効な検索パラメータ";
fieldEmptyMessage = "続けるには、比較値を選択してください。";

summary = "項目の検索条件：%1$@ %3$@ %2$@";
summaryKB = "項目の検索条件：%1$@ %3$@ KB %2$@";
summaryIs = "である";  //for "kind is..." and "lock status is..."

kSWS_Icon = "";
kSWS_Name = "項目名";
kSWS_FullPath = "フルパス";
kSWS_ParentPath = "上位のパス";
kSWS_Extension = "拡張子";
kSWS_Device = "装置";
kSWS_Inode = "i ノード";
kSWS_VersionLong = "バージョンの文字列";
kSWS_VersionNumber = "バージョン";
kSWS_Owner = "オーナー";
kSWS_Group = "グループ";
kSWS_SizeOnDisk = "ディスク使用量";
kSWS_ActualSize = "サイズ";
kSWS_DateModified = "変更日";
kSWS_DateCreated = "作成日";
kSWS_Kind = "種類";
kSWS_Invisible = "不可視";
kSWS_Permissions = "アクセス権";
kSWS_Locked = "ロック";
kSWS_DataDate = "収集日";

kSWS_BooleanY = "✓";
kSWS_BooleanN = "";

kSWSkind_SymbolicLink = "シンボリックリンク";
kSWSkind_Alias = "エイリアス";
kSWSkind_Application = "アプリケーション";
kSWSkind_Application_PPC = "アプリケーション（PowerPC）";
kSWSkind_Application_X86 = "アプリケーション（Intel）";
kSWSkind_Application_Universal = "アプリケーション（ユニバーサル）";
kSWSkind_Application_Classic = "アプリケーション（クラシック）";
kSWSkind_Bundle = "バンドル";
kSWSkind_Folder = "フォルダ";
kSWSkind_Font = "フォント";
kSWSkind_Receipt = "受け取り通知";
kSWSkind_Package = "パッケージ";
kSWSkind_MPackage = "メタパッケージ";
kSWSkind_Unknown = "不明";
kSWSkind_DocumentSpecified = "書類（%@）";
kSWSkind_Document = "書類";
kSWSkind_UnixTool = "UNIX 実行ファイル";
kSWSkind_File = "ファイル";
kSWSkind_FileOrDocument = "ファイル／書類";

kSWSFileSize_KBytes = "K";
kSWSFileSize_MBytes = "MB";
kSWSFileSize_GBytes = "GB";

kSWSLocked = "ロック";
kSWSLocked_Yes = "はい";
kSWSLocked_Y = "Y";
kSWSLocked_No = "いいえ";

kSWSInvisible = "不可視";
kSWSInvisible_Yes = "はい";
kSWSInvisible_Y = "Y";
kSWSInvisible_No = "いいえ";

kSWS_OwnerNameAndUIDCombo = "%@ (%@)"; // In case we show both string and number for user, e.g.: "admin (501)"
kSWS_GroupNameAndGIDCombo = "%@ (%@)"; // In case we show both string and number for group, e.g.: "wheel (0)"

kSWS_ReportNameDefaultBare = "ファイル検索";
kSWS_ReportNameDefaultWithString = "ファイル検索：“%@”";



